## groovy.sql
Class SqlWithParams

    java.lang.Object
      groovy.sql.SqlWithParams

    public class SqlWithParams
    extends Object

Constructor Summary
Constructor and Description
`SqlWithParams(String sql, List<Object> params)`

Method Summary
Modifier and Type | Method and Description
--- | ---
`List<Object>` `getParams()`
`String` `getSql()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SqlWithParams

    public SqlWithParams(String sql,
                         List<Object> params)

Method Detail

### getSql

    public String getSql()

### getParams

    public List<Object> getParams()

Copyright © 2003-2010 The Codehaus. All rights reserved.